{
  "$schema": "https://json.schemastore.org/tsconfig",
  "display": "Hono.js",
  "extends": "./base.json",
  "compilerOptions": {

    "jsx": "react-jsx",
    "jsxImportSource": "hono/jsx",
    "module": "ESNext",
    "moduleResolution": "node",
    "allowJs": true,
    "noEmit": true
  }
  }
  